ChangeSet 1.1500.2.175, 2004/02/09 12:16:40-08:00, petri.koistinen@iki.fi

[PATCH] USB: drivers/usb/net config URI update and unify

Here is a tiny Kconfig update and unify patch.


 drivers/usb/net/Kconfig |   13 +++++++------
 1 files changed, 7 insertions(+), 6 deletions(-)


diff -Nru a/drivers/usb/net/Kconfig b/drivers/usb/net/Kconfig
--- a/drivers/usb/net/Kconfig	Mon Feb  9 14:36:15 2004
+++ b/drivers/usb/net/Kconfig	Mon Feb  9 14:36:15 2004
@@ -73,11 +73,12 @@
 	select MII
 	---help---
 	  Say Y here if you know you have Pegasus or Pegasus-II based adapter.
-	  If in doubt then look at linux/drivers/usb/pegasus.h for the complete
-	  list of supported devices.
+	  If in doubt then look at <file:drivers/usb/net/pegasus.h> for the
+	  complete list of supported devices.
+
 	  If your particular adapter is not in the list and you are _sure_ it
-	  is Pegasus or Pegasus II based then send me (petkan@users.sourceforge.net)
-	  vendor and device IDs.
+	  is Pegasus or Pegasus II based then send me
+	  <petkan@users.sourceforge.net> vendor and device IDs.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called pegasus.
@@ -87,8 +88,8 @@
 	depends on USB && NET && EXPERIMENTAL
 	help
 	  Say Y here if you have RTL8150 based usb-ethernet adapter.
-	  Send me (petkan@users.sourceforge.net) any comments you may have.
-	  You can also check for updates at http://pegasus2.sourceforge.net/
+	  Send me <petkan@users.sourceforge.net> any comments you may have.
+	  You can also check for updates at <http://pegasus2.sourceforge.net/>.
 
 	  To compile this driver as a module, choose M here: the
 	  module will be called rtl8150.
